body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	color: #666666;
	font-family: Verdana,arial,helvetica;
	}

div {
	margin: 0;
	padding: 0;
	}

#wrapper {
	width: 765px;
	margin:0px auto;
	padding:0;
	text-align:left;
	}

#container_left {
	float:left;
	width:100px;
	background-color:#588264;
	padding: 0px 15px;
	}

#container_right {
	width:625px;
	float:left;
	padding-left: 10px;
	background: url(images/bg.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	}

.column_left {
	float:left;
	width:300px;
	margin-right:10px;
	}

.column_right {
	float:left;
	width:300px;
	}

.frontpage {
	background-repeat:no-repeat;
	background-position: 0% 0%;
	}

.aboutus {
	padding-top:36px;
	background-image:url(images/h_about.gif);
	}

.services {
	padding-top:36px;
	background-image:url(images/h_services.gif);
	}

.services ul, .action ul {
	list-style:none;
	margin:0;
	padding:0;
	}


.news {
	padding-top:36px;
	background-image:url(images/h_news.gif);
	}

.news .headline {
	font-weight:bold;
	}



#bg {
	background: url(images/bg.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	}


hr {
	color: 588264;
	}

img {
	border: 0;
	}

tr {
	text-align: top;
	}

.four {
	font-family: arial;
	font-weight: bold;
	font-size: 16;
	color:#666666;
	}

.five {
	font-family: verdana;
	font-weight: bold;
	font-size: 14;
	color:#4b6978;
	}

.six {
	font-family: Verdana, Arial, Helvetica;
	font-size: 14;
	color:#666666;
	}

.seven {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11;
	color:#666666;
	}

.frontpage {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11;
	color:#666666;
	text-align:left;
	}


/* Navigation ------------------------- */


.leftnav {
	font-family: verdana;
	font-weight: normal;
	background-color: #588264;
	}

.navlink {
	font-family: verdana;
	font-size: 10;
	color: #CCCC66;
	}

a.navlink:link,a.navlink:visited {
	text-decoration: none;
	color: #CCCC66;
	}

a.navlink:hover {
	text-decoration: none;
	color: #FFFFFF;
	}



#nav_left {
	width: 100px;
	height: auto;
	background-color: #588264;
	text-align:left;
	}

#nav_left .navitem {
	padding-top: 20px;
	margin-bottom: 20px;
	background-repeat:no-repeat;
	}

.navitem ul {
	list-style:none;
	padding:0;
	margin:0;
	}

.navitem a {
	font-family: verdana;
	font-size: 10;
	color: #CCCC66;
	}

.navitem a:link, .navitem a:visited {
	text-decoration: none;
	color: #CCCC66;
	}

.navitem a:hover {
	text-decoration: none;
	color: #FFFFFF;	
	}



#subnav {
	float:left;
	margin-right: 20px;
	}

#subnav h3 {
	margin-top: 0px;
	margin-bottom: 10px;
	}

#subnav div {
	text-align:left;
	margin-bottom: 10px;
	}





/* Content */

#main {
	position:relative;
	top:5px;
	left:10px;
	width:600;
	text-align:left;
	}

#title {
	position:relative;
	top:10px;
	margin-bottom:20px;
	}

#slinks {
	position:relative;
	top:10px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11;
	}

#content {
	position:relative;
	top:30px;
	text-align:left;
	font-size: 11;
	margin-bottom:80px;
	}


a:visited, a:active, a:link {
	color: #4aa2cf;
	text-decoration: underline;
	}

a:hover {
	color: #018dd4;
	}

.back {
	position: relative;
	left:20;
	bottom:150;
	}



#copyright {
	font-size: 10;
	margin: 0px auto;
	}

#copyright a {
	text-decoration:none;
	color:#666666
	}

#spacer {
	height: 30;
	}

#pricing td, #samples td {
	font-family: arial;
	font-size: 11px;
	font-weight:bold;
	color: #666666;
	}


/* Navigation */


